<!DOCTYPE html>
<html lang="pl-PL">
<%- include('partials/_head.ejs') %>
<body>
<%- include('partials/_header.ejs') %>
<main role="main" class="container mt-4">
  <h2 style="margin-bottom: 25px;">Panel analityczny</h2>
  <div id="analyticsContent">
    <!-- Analytics content will be dynamically inserted here -->
  </div>
</main>
<script src="/js/loadAnalytics.js"></script>
</body>
<%- include('partials/_footer.ejs') %>
</html>